/* index */

/* TOPICS */
.contentWrap .vaam-topics {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 24px 0;
  font-size: 12px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .contentWrap .vaam-topics {
    display: block;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
  }
}
.contentWrap .vaam-topics a {
  outline: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.contentWrap .vaam-topics .secTtl {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  line-height: 1;
  letter-spacing: .1em;
  color: #003894;
}
@media screen and (max-width: 768px) {
  .contentWrap .vaam-topics .secTtl {
    height: auto;
    width: auto;
    display: block;
    padding-right: 1.5em;
  }
}
.contentWrap .vaam-topics .ymd {
  font-size: inherit;
  margin-right: 16px;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .contentWrap .vaam-topics .ymd {
    line-height: 1;
    margin-right: auto;
    text-align: left;
    display: block;
    margin-right: 1em;
  }
}
.contentWrap .vaam-topics .topicsTtl {
  width: 100%;
  text-align: left;
  font-size: inherit;
}
.contentWrap .vaam-topics a.topicsTtl::after {
  content: "　>";
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .contentWrap .vaam-topics .topicsTtl {
    letter-spacing: 0.05em;
    display: inline-block;
  }
}
.contentWrap .vaam-topics a {
  color: #000;
}
.contentWrap .vaam-topics a:hover {
  text-decoration: underline;
}
.contentWrap .topicsSliderWrap {
  width: calc(100% - 80px);
  padding-left: 24px;
  line-height: 24px;
}
@media screen and (max-width: 768px) {
  .contentWrap .topicsSliderWrap {
    width: auto;
    padding: 0;
    margin-top: .5em;
  }
}
.contentWrap .topicsSlideItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  outline: none;
}
.contentWrap .topicsSlideItem topicsTtl::after {
  content: ">";
  display: inline-block;
  margin-left: 1em;
}
.contentWrap .topicsBnrWrap {
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .contentWrap .topicsBnrWrap {
    width: 404px;
  }
}
.contentWrap .topicsBnr {
  display: block;
  overflow: hidden;
  z-index: 1;
  border-radius: 4px;
  margin-right: auto;
  margin-left: auto;
}
.contentWrap .topicsBnr+.topicsBnr {
  margin-top: 2em;
}
@media screen and (max-width: 768px) {
  .contentWrap .topicsBnr+.topicsBnr {
    margin-top: 1em;
  }
}
.contentWrap .topicsBnr.noRad {
  border-radius: 0;
}
.contentWrap .topicsBnr.onBdr {
  border: 2px solid #f6f6f6;
}
.contentWrap .topicsBnr.max600w {
  max-width: 600px;
}
@media screen and (min-width: 769px) {
  .contentWrap .topicsBnr:hover {
    opacity: 0.6;
  }
}
/* topics end */
/* /////////contents START///////// */
.contentWrap .mainContents{
  margin: 0 auto;
  text-align: center;
}
.contentWrap .wrap-maxWid _mid{
  width: 90%;
}
.contentWrap .topMainRead{
  width: 90%;
}
.contentWrap .topMainRead img{
  width: 85%;
}
.contentWrap .topMainContainer{
  text-align: left;
  position: relative;
  margin-bottom: 20%;
  max-width: 1400px;
}
.contentWrap .petBottle{
  top: 8%;
  right: -5%;
  bottom: 0;
  margin: auto;
  position: absolute;
  width: 62%;
  max-width: 840px;
  z-index: 0;
}
.contentWrap .topTitle {
  width: 50%;
  padding: 8% 0 70px 0;
	opacity: 0;
	-webkit-transform: translateX(80%);
	        transform: translateX(80%);
	-webkit-transition: opacity 1.5s cubic-bezier(0,1.01,.53,.99), -webkit-transform 1.5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity 1.5s cubic-bezier(0,1.01,.53,.99), -webkit-transform 1.5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity 1.5s cubic-bezier(0,1.01,.53,.99), transform 1.5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity 1.5s cubic-bezier(0,1.01,.53,.99), transform 1.5s cubic-bezier(0,1.01,.53,.99), -webkit-transform 1.5s cubic-bezier(0,1.01,.53,.99);
}
.contentWrap .topTitle {
	-webkit-transform: translateX(-80%);
	        transform: translateX(-80%);
}
.js-onload-after .contentWrap .topTitle.is-active {
	opacity: 1;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}
.contentWrap .topTitle img{
  width: 100%;
  max-width: 530px;
}
.contentWrap .topSubContainer{
  width: 45%;
  padding-left: 3%;
  z-index: 3;
}
.contentWrap .sectionProducts{
  margin: 0 auto;
}
.contentWrap .headTitle{
  margin: 140px auto 20px auto;
}
.contentWrap .headTitleSub{
  font-weight: bold;
  font-size: 15px;
  margin: 0 auto 40px auto;
  letter-spacing: 2px;
}
.contentWrap .pdLineUp{
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}
.contentWrap .pdLogoL{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 440px;
  height: 280px;
  margin: auto;
  background-color: rgba(255, 255, 255, .9);
}
.contentWrap .pdLogoL {
	opacity: 0;
	-webkit-transform: translateX(101%);
	        transform: translateX(101%);
	-webkit-transition: opacity .5s cubic-bezier(0,1.01,.53,.99), -webkit-transform .5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity .5s cubic-bezier(0,1.01,.53,.99), -webkit-transform .5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity .5s cubic-bezier(0,1.01,.53,.99), transform .5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity .5s cubic-bezier(0,1.01,.53,.99), transform .5s cubic-bezier(0,1.01,.53,.99), -webkit-transform .5s cubic-bezier(0,1.01,.53,.99);
}
.contentWrap .pdLogoL {
	-webkit-transform: translateX(-101%);
	        transform: translateX(-101%);
}
.js-onload-after .contentWrap .pdLogoL.is-active {
	opacity: 1;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}
.contentWrap .pdLogoR{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 440px;
  height: 280px;
  margin: auto;
  background-color: rgba(255, 255, 255, .9);
}
.contentWrap .pdLogoR {
	opacity: 0;
	-webkit-transform: translateX(-101%);
	        transform: translateX(-101%);
	-webkit-transition: opacity .5s cubic-bezier(0,1.01,.53,.99), -webkit-transform .5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity .5s cubic-bezier(0,1.01,.53,.99), -webkit-transform .5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity .5s cubic-bezier(0,1.01,.53,.99), transform .5s cubic-bezier(0,1.01,.53,.99);
	transition: opacity .5s cubic-bezier(0,1.01,.53,.99), transform .5s cubic-bezier(0,1.01,.53,.99), -webkit-transform .5s cubic-bezier(0,1.01,.53,.99);
}
.contentWrap .pdLogoR {
	-webkit-transform: translateX(101%);
	        transform: translateX(101%);
}
.js-onload-after .contentWrap .pdLogoR.is-active {
	opacity: 1;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}
.contentWrap .supportAT{
  position: relative;
}

.contentWrap .supportAT img{
  width: 100%;
}
.contentWrap .supportTitle{
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 680px;
  height: 68px;
  max-width: 100%;
}
.contentWrap .sectionOthersAT{
  text-align: left;
}
.contentWrap .leftTxt{
  text-align: left;
  font-size: 14px;
  letter-spacing: .08em;
  margin: 0 auto 10% auto;
  color: #000;
}
.contentWrap .savasLink{
  margin: 50px auto;
  width: 100%;
  max-width: 700px;
}
.contentWrap .savasLink img{
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width:769px) and ( max-width:1024px) {
  .contentWrap .topMainContainer{
    width: 95%;
  }
  .contentWrap .topTitle {
    width: 50%;
    padding: 5% 0;
  }
  .contentWrap .topTitle img{
    width: 95%;
  }
  .contentWrap .topMainRead{
    width: 88%;
  }
  .contentWrap .petBottle{
    top: 8%;
    right: -7%;
    bottom: 0;
    margin: auto;
    position: absolute;
    width: 55%;
    z-index: 1;
  }
  .contentWrap .pdLogoL{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 360px;
    height: 230px;
    margin: auto;
    background-color: rgba(255, 255, 255, .9);
  }
  .contentWrap .pdLogoL img{
    width: 360px;
  }
  .contentWrap .pdLogoR{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 360px;
    height: 230px;
    margin: auto;
    background-color: rgba(255, 255, 255, .9);
  }
  .contentWrap .pdLogoR img{
    width: 360px;
  }
}
/* ============ここからSP版============ */
@media screen and (max-width: 768px) {
  .contentWrap .petBottle{
    width: 100%;
    position: static;
    text-align: center;
  }
  .contentWrap .topTitle{
    width: 100%;
    padding: 7% 0 2%;
    text-align: center;
    margin-left: 0;
  }
  .contentWrap .topTitle img{
    width: 90%;
    max-width: 100%;
    margin: 0 auto;
  }
  .contentWrap .topSubContainer{
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
  .contentWrap .topMainRead{
    width: 100%;
    max-width: 100%;
    margin: 10% auto;
    text-align: center;
  }
  .contentWrap .topMainRead img{
    width: 90%;
  }
  .contentWrap .headTitle{
    margin: 35% auto 5% auto;
  }
  .contentWrap .headTitleSub{
    font-weight: bold;
    font-size: 15px;
    margin: 0 auto 10% auto;
    letter-spacing: 2px;
  }
  .contentWrap .pdLineUp .zoomWrap img{
    margin: 0 auto;
  }
  .contentWrap .pdLogoL{
    width: 100%;
    height: auto;
    margin: auto;
  }
  .js-onload-after .contentWrap .pdLogoL.is-active {
    opacity: 0;
  }
  .contentWrap .pdLogoR{
    width: 100%;
    height: auto;
    margin: auto;
  }
  .js-onload-after .contentWrap .pdLogoR.is-active {
    opacity: 0;
  }
  .contentWrap .sectionProducts .headTitle img{
    width: 60.3%;
    max-width: 268px;
  }
  .contentWrap .sectionMovie .headTitle img{
    width: 36.9%;
    max-width: 166px;
  }
  .contentWrap .sectionOthers{
    width: 100%;
    margin: 0 auto;
  }
  .contentWrap .sectionOthers .headTitle img{
    width: 43.8%;
    max-width: 189px;
  }
  .contentWrap .othersBox img{
    width: 100%;
    margin: 0 auto;
  }
  .contentWrap .savasLink{
    margin: 50px auto;
    width: 75%;
  }
  .mainBtn{
    text-align: center;
  }
  .contentWrap .mainBtnWrap{
    text-align: center;
    margin: 40px auto;
  }
  .contentWrap ._spSmall{
    font-size: 11px;
  }
  .contentWrap .leftTxt{
    font-size: 13px;
  }
}